/* ============================================
   lower-about.css
   下層ページ共通ABOUTセクション
   ============================================ */

.lower-about__label {
	color: var(--color-gold-1);
	font-family: var(--font-family-figtree);
	font-size: var(--font-size-20);
	font-weight: var(--font-weight-700);
	line-height: 1.6;
}

.lower-about__title {
	color: var(--color-navy-2);
	font-family: var(--font-family-noto-sans-jp);
	font-weight: var(--font-weight-700);
	line-height: normal;
	margin-top: 13px;
}

.lower-about__lead {
	color: var(--color-black-2);
	font-family: var(--font-family-noto-sans-jp);
	font-size: var(--font-size-16);
	font-weight: var(--font-weight-500);
	line-height: var(--line-height-30);
	max-width: 800px;
}

@media screen and (min-width: 1025px) {
	.lower-about__title {
		font-size: var(--font-size-32);
		letter-spacing: 3.2px;
	}

	.lower-about__lead {
		margin-top: 46px;
	}
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
	.lower-about__title {
		font-size: var(--font-size-32);
		letter-spacing: 3.2px;
	}

	.lower-about__lead {
		margin-top: 50px;
	}
}

@media screen and (max-width: 768px) {
    .lower-about {
        padding-top: 30px;
    }

	.lower-about__title {
		font-size: var(--font-size-24);
		letter-spacing: 0.06em;
	}

	.lower-about__lead {
		margin-top: 20px;
	}
}
